﻿@charset "utf-8";

@import url('layout.css');
@import url('common.css');
@import url('base.css');

/* common css */
.ellipsis{--line:1;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:var(--line);-webkit-box-orient:vertical}

/* form */
select{outline:none;height:max(50px, calc(50 * var(--vw)));padding:0 max(16px, calc(16 * var(--vw)));border:1px solid var(--border-color);background:url(../images/ic_sel.svg) no-repeat right max(16px, calc(16 * var(--vw))) center #fff;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
input[type="text"],input[type="password"],input[type="tel"],input[type="number"],input[type="email"]{outline:none;height:max(50px, calc(50 * var(--vw)));padding:0 max(16px, calc(16 * var(--vw)));border:1px solid #d0d5dd;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
textarea{outline:none;padding:max(16px, calc(16 * var(--vw)));border:1px solid var(--border-color);-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
select:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="tel"]:focus,input[type="number"]:focus,textarea:focus{position:relative;z-index:1;border-color:#212121}
select:disabled,input:disabled,textarea:disabled{background-color:#f5f5f5;}
select:invalid{color:#999}
textarea:focus,input:focus,select:focus{border-color:#212121}
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}

.chk_box input[type=checkbox]{opacity:0;-webkit-appearance:none}
.chk_box{display:inline-block;position:relative;line-height:22px;}
.chk_box label{display:inline-block;padding-left:28px;color:#303030;font-size:18px}
.chk_box input[type="checkbox"]{position:absolute;top:1px;left:0;}
.chk_box label:before{content:"";position:absolute;top:1px;left:0;width:22px;height:22px;background:url(../images/ic_chk.png) no-repeat 0 0;box-sizing:border-box;}
.chk_box input[type="checkbox"]:checked + label::before{border:0;background:url(../images/ic_chk_on.png) no-repeat 0 0}
.chk_box.type{width:20px;}
.chk_box.type label{padding:0;font-size:0}

.radio_box input[type=radio]{opacity:0;-webkit-appearance:none}
.radio_box{display:inline-block;position:relative;line-height:20px;}
.radio_box label{display:inline-block;padding-left:28px;color:#303030;font-size:18px}
.radio_box input[type="radio"]{position:absolute;top:1px;left:0;}
.radio_box label:before{content:"";position:absolute;top:1px;left:0;width:20px;height:20px;border:1px solid var(--border-color);background:#fff;border-radius:100%;box-sizing:border-box;}
.radio_box input[type="radio"]:checked + label::after{content:"";position:absolute;top:7px;left:6px;width:8px;height:8px;background:#6173e4;border-radius:100%;}

.btnD1,.btnD2,.btnD3,.btnD4,.btnS,.btnXs{display:inline-flex;align-items:center;justify-content:center;display:inline-flex;align-items:center;justify-content:center;}

.btnD1,.btnD2,.btnD3,.btnD4{gap:max(10px, calc(10 * var(--vw)));width:max(160px, calc(160 * var(--vw)));height:max(56px, calc(56 * var(--vw)));border-radius:max(30px, calc(30 * var(--vw)));color:#fff ! important;}
.btnD1{background:#000}
.btnD2{background:#2863bb}
.btnD3{border:1px solid #e52f42;color:#e52f42 ! important;background:#fff}
.btnD4{border:1px solid var(--border-color);color:#999 ! important;background:#fff}

.btnD1 .ic_list{width:max(15px, calc(15 * var(--vw)));height:max(15px, calc(15 * var(--vw)));background:url(../images/ic_list.svg) no-repeat 50% 50%/contain}
.btnD2 .ic_plus{width:max(18px, calc(18 * var(--vw)));height:max(16px, calc(16 * var(--vw)));background:url(../images/ic_plus.svg) no-repeat 50% 50%/contain}
.btnD3 .ic_good,.btnD4 .ic_good{width:max(14px, calc(14 * var(--vw)));height:max(12px, calc(12 * var(--vw)));background:url(../images/ic_good_on.svg) no-repeat 50% 50%/contain}
.btnD4 .ic_good{background:url(../images/ic_good_off.svg) no-repeat 50% 50%/contain}
.btnS .ic_plus{width:max(16px, calc(16 * var(--vw)));height:max(15px, calc(15 * var(--vw)));background:url(../images/ic_plus2.svg) no-repeat 50% 50%/contain}

.btnS{gap:max(8px, calc(8 * var(--vw)));height:max(31px, calc(31 * var(--vw)));padding:0 max(16px, calc(16 * var(--vw)));border-radius:max(30px, calc(30 * var(--vw)));font-size:max(14px, calc(14 * var(--vw)));color:#fff ! important;background:#000}

.btnXs{width:50px;height:30px;font-size:max(14px, calc(14 * var(--vw)));border:1px solid var(--border-color);border-radius:30px;}

.btn_good{width:max(14px, calc(14 * var(--vw)));height:max(12px, calc(12 * var(--vw)));background:url(../images/ic_good_off.svg) no-repeat 50% 50%/contain}
.btn_good.on{background:url(../images/ic_good_on.svg) no-repeat 50% 50%/contain}

/* board Components only on the board side */
.ic_new{position:relative;top:max(-2px, calc(-2 * var(--vw)));display:inline-block;width:max(18px, calc(18 * var(--vw)));height:max(18px, calc(18 * var(--vw)));line-height:max(18px, calc(18 * var(--vw)));margin-left:max(4px, calc(4 * var(--vw)));text-align:center;vertical-align:middle;font-size:max(10px, calc(10 * var(--vw)));border-radius:max(4px, calc(4 * var(--vw)));background:#f56583;color:#fff}
.ic_file{display:inline-block;width:max(15px, calc(15 * var(--vw)));height:max(20px, calc(20 * var(--vw)));font-size:0;background:url(../images/ic_file.svg) no-repeat 50% 50%/contain;}
.ic_notice{display:inline-block;width:max(54px, calc(54 * var(--vw)));height:max(28px, calc(28 * var(--vw)));line-height:max(28px, calc(28 * var(--vw)));text-align:center;border-radius:max(20px, calc(20 * var(--vw)));color:var(--secondary-color-20);font-weight:500;border:1px solid var(--secondary-color-20);background:#fff;box-sizing:border-box;}
.boardSearch_g{
	--font:max(16px, calc(16 * var(--vw)));
	--bs-pd:max(40px, calc(40 * var(--vw)));
	--box-siz:max(710px, calc(710 * var(--vw)));
	--box-siz2:max(910px, calc(910 * var(--vw)));
	--select-w:max(110px, calc(110 * var(--vw)));
	--input-w:max(530px, calc(530 * var(--vw)));
	--btn-s:max(50px, calc(50 * var(--vw)));
	margin-bottom:var(--bs-pd);padding:var(--bs-pd);background:#f7f7f7;
}
.boardSearch_g .box{display:flex;max-width:var(--box-siz);margin:0 auto;}
.boardSearch_g .box.type{max-width:var(--box-siz2);}
.boardSearch_g .box.type .select_g{display:flex;}
.boardSearch_g .box.type .col{display:flex;width:100%}
.boardSearch_g label{font-size:0;position:absolute;left:-10000px;flex:0 0 auto;}
.boardSearch_g :is(select, input){font-size:var(--font);}
.boardSearch_g select{flex:1 0 var(--select-w);margin-right:-1px}
.boardSearch_g input{flex:1 1 var(--input-w)}
.boardSearch_g .btn{flex:1 0 var(--btn-s);height:var(--btn-s);font-size:0;background:url(../images/ic_search.svg) no-repeat 50% 50% #000}

.bd_total{
	--font:max(14px, calc(14 * var(--vw)));
	--bd-mb:max(16px, calc(16 * var(--vw)));
	display:flex;justify-content:space-between;margin-bottom:var(--bd-mb);font-size:var(--font);color:var(--primary-color-20)
}
.bd_total strong{margin-left:6px;color:var(--secondary-color-20);font-weight:700}
.bd_total span:nth-child(2){font-size:max(14px, calc(14 * var(--vw)));color:var(--primary-color-30)}
.bd_total span:nth-child(2) .current{color:var(--primary-color-20);font-weight:700}
.bd_total span:nth-child(2) a~a{position:relative;display:inline-block;padding-left:max(12px, calc(12 * var(--vw)));margin-left:max(12px, calc(12 * var(--vw)));}
.bd_total span:nth-child(2) a~a:before{content:"";position:absolute;top:1px;left:0;width:1px;height:max(14px, calc(14 * var(--vw)));background:#dedede}

.board_list table{table-layout:fixed;border-top:2px solid #000}
.board_list thead th{display:none}
.board_list td{height:max(75px, calc(75 * var(--vw)));vertical-align:middle;text-align:center;border-bottom:1px solid var(--border-color);word-break:normal;}
.board_list td span{display:none}
.board_list tr{transition:all 0.2s ease-in-out;}
.board_list tr:hover{background:#f9f9f9}
.board_list a{vertical-align:middle;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;;word-break:break-all;}
.board_list a:hover{color:var(--secondary-color-10);text-decoration:underline;text-underline-position:under;}
.board_list .cell{padding:0 max(20px, calc(20 * var(--vw)));text-align:left;color:var(--primary-color-20)}
.board_list .notice{background:#fffbec}
.board_list .notice .cell{font-weight:700;font-size:max(18px, calc(18 * var(--vw)));}

.thum_list{
	--thum_pd:max(40px, calc(40 * var(--vw)));
	--gap:max(40px, calc(40 * var(--vw)));
	--min:max(320px, calc(320 * var(--vw)));
	--radius:max(6px, calc(6 * var(--vw)));
	--ratio:320px / 250px; 
	--caption-pd:max(16px, calc(16 * var(--vw)));
	--tit-hs:max(60px, calc(60 * var(--vw)));
	--tit-fs:max(18px, calc(18 * var(--vw)));
	--tit-lh:max(30px, calc(30 * var(--vw)));
	--mata-fs:max(14px, calc(14 * var(--vw)));
	--meta-mt:max(20px, calc(20 * var(--vw)));
	padding:var(--thum_pd) 0;border-top:1px solid #000;border-bottom:2px solid var(--border-color);
}
.thum_list a{display:block;}
.thum_list .itemg{display:grid;gap:var(--gap);grid-template-columns:repeat(auto-fill,minmax(var(--min),1fr))}
.thum_list figure{overflow:clip;}
.thum_list figure > img{display:block;object-fit:cover;width:100%;aspect-ratio:var(--ratio);border-radius:max(4px, calc(4 * var(--vw)));}
.thum_list figcaption{padding-top:var(--caption-pd);}
.thum_list figure{transition:transform .5s ease,box-shadow .3s ease;}
.thum_list .title{height:var(--tit-hs);line-height:var(--tit-lh);font-size:var(--tit-fs);color:var(--primary-color-20);font-weight:700;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical; word-wrap:break-word;}
.thum_list .meta{margin-top:var(--meta-mt);font-size:var(--mata-fs);color:var(--primary-color-30)}
.thum_list .meta span~span{position:relative;padding-left:max(10px, calc(10 * var(--vw)));margin-left:max(10px, calc(10 * var(--vw)))}
.thum_list .meta span~span:after{content:"";position:absolute;top:0;bottom:0;left:0;margin:auto 0;width:1px;height:max(10px, calc(10 * var(--vw)));background:#c0c0c0}
.thum_list .meta span{display:inline-flex;align-items:center;gap:max(6px, calc(6 * var(--vw)));;}
.thum_list .meta span:before{content:"";height:max(12px, calc(12 * var(--vw)));}
.thum_list .meta span.date:before{width:max(12px, calc(12 * var(--vw)));background:url(../images/ic_date.svg) no-repeat 50% 50%/contain;}
.thum_list .meta span.hit:before{width:max(15px, calc(15 * var(--vw)));background:url(../images/ic_hit.svg) no-repeat 50% 50%/contain;}

.lab_list{
	--default-siz:max(24px, calc(24 * var(--vw)));
	--lab_pd:max(40px, calc(40 * var(--vw)));
	--gap:max(20px, calc(20 * var(--vw)));
	--tit-fs:max(18px, calc(18 * var(--vw)));
	--tit-lh:max(30px, calc(30 * var(--vw)));
	--small-fs:max(14px, calc(14 * var(--vw)));
	padding:var(--lab_pd) 0;border-top:1px solid #000;border-bottom:2px solid var(--border-color);
}
.lab_list a{display:block;}
.lab_list .itemg{display:grid;gap:var(--gap);grid-template-columns:repeat(auto-fill,minmax(max(320px, calc(320 * var(--vw))), 1fr));}
.lab_list .item{position:relative;display:block;padding:var(--default-siz);min-height:max(266px, calc(266 * var(--vw)));border:1px solid var(--border-color);box-sizing:border-box;transition:all 0.3s ease-in-out;}
.lab_list .item:hover{border:1px solid #000;background:#f3f9ff}
.lab_list .part{display:inline-block;height:max(26px, calc(26 * var(--vw)));line-height:max(26px, calc(26 * var(--vw)));padding:0 max(12px, calc(12 * var(--vw)));margin-bottom:var(--default-siz);text-align:center;font-size:max(12px, calc(12 * var(--vw)));color:var(--secondary-color-10);border-radius:max(20px, calc(20 * var(--vw)));border:1px solid var(--secondary-color-10)}
.lab_list .title{line-height:var(--tit-lh);font-size:var(--tit-fs);color:var(--primary-color-20);font-weight:700;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical; word-wrap:break-word;}
.lab_list .infor{margin-top:max(8px, calc(8 * var(--vw)));font-size:var(--small-fs);color:var(--primary-color-30)}
.lab_list .infor span~span{margin-left:max(12px, calc(12 * var(--vw)))}
.lab_list .meta{position:absolute;bottom:var(--default-siz);font-size:var(--small-fs);color:var(--primary-color-30)}
.lab_list .meta span~span{position:relative;padding-left:max(10px, calc(10 * var(--vw)));margin-left:max(10px, calc(10 * var(--vw)))}
.lab_list .meta span~span:after{content:"";position:absolute;top:0;bottom:0;left:0;margin:auto 0;width:1px;height:max(10px, calc(10 * var(--vw)));background:#c0c0c0}
.lab_list .meta span{display:inline-flex;align-items:center;gap:max(6px, calc(6 * var(--vw)));;}
.lab_list .meta span:before{content:"";height:max(12px, calc(12 * var(--vw)));}
.lab_list .meta span.reply:before{width:max(14px, calc(13 * var(--vw)));background:url(../images/ic_reply.svg) no-repeat 50% 50%/contain;}
.lab_list .meta span.hit:before{width:max(15px, calc(15 * var(--vw)));background:url(../images/ic_hit.svg) no-repeat 50% 50%/contain;}

.paging{
	--link-size:max(38px, calc(38 * var(--vw)));
	--font:max(15px, calc(15 * var(--vw)));
	--pg-gap:max(12px, calc(12 * var(--vw)));
	--pg-mt:max(60px, calc(60 * var(--vw)));
	--ul-gap:max(12px, calc(12 * var(--vw)));
	position:relative;display:flex;align-items:center;justify-content:center;gap:var(--pg-gap);margin-top:var(--pg-mt);
}
.paging ul{display:flex;align-items:center;justify-content:center;gap:var(--ul-gap);font-size:var(--font);}
.paging li :is(a, strong){position:relative;display:inline-block;width:var(--link-size);height:var(--link-size);line-height:var(--link-size);text-align:center;color:var(--primary-color-30) ! important;}
.paging li strong{color:#fff ! important;font-weight:700;border-radius:100%;background:#000;}
.paging .prev,.paging .next,.paging .first,.paging .last{display:inline-block;width:var(--link-size);height:var(--link-size);font-size:0;border-radius:100%;border:1px solid var(--border-color);box-sizing:border-box;}
.paging :is(.prev,.next){background:url(../images/ic_prev.svg) no-repeat 50% 50%;}
.paging :is(.first,.last){background:url(../images/ic_last.svg) no-repeat 50% 50%;}
.paging .prev,.paging .first{transform:rotate(-180deg);}

.board_view{
	--had-pds:max(8px, calc(8 * var(--vw)));
	--had-pdb:max(16px, calc(16 * var(--vw)));
	--h2-font:max(24px, calc(24 * var(--vw)));
	--h2-lh:max(42px, calc(42 * var(--vw)));
	--data-font:max(14px, calc(14 * var(--vw)));
	--data-mt:max(48px, calc(48 * var(--vw)));
	--file-pd:max(38px, calc(38 * var(--vw)));
	--memo-pdt:max(50px, calc(50 * var(--vw)));
	--memo-pdb:max(80px, calc(80 * var(--vw)));
	--memo-pds:max(0px, calc(0 * var(--vw)));
	--memo-li:max(28px, calc(28 * var(--vw)));
	--prevNxt-pdt:max(30px, calc(30 * var(--vw)));
	--prevNxt-mt:max(40px, calc(40 * var(--vw)));
}
.board_view .had{padding:0 var(--had-pds) var(--had-pdb);}
.board_view h2{line-height:var(--h2-lh);text-align:center;font-size:var(--h2-font);font-weight:700;color:var(--primary-color-20)}
.board_view .data{margin-top:var(--data-mt);font-size:var(--data-font);color:var(--primary-color-30);}
.board_view .data span{display:inline-block;}
.board_view .data span~span{position:relative;margin-left:max(12px, calc(12 * var(--vw)));padding-left:max(12px, calc(12 * var(--vw)));}
.board_view .data span~span:before{content:"";position:absolute;top:0;bottom:0;left:0;margin:auto 0;width:1px;height:max(10px, calc(10 * var(--vw)));background:#dedede}
.board_view .data strong{font-size:0}
.board_view .data strong{position:relative;display:inline-block;margin-right:max(8px, calc(8 * var(--vw)));}
.board_view .data strong{position:relative;top:2px;display:inline-block;height:max(12px, calc(12 * var(--vw)));vertical-align:top;}
.board_view .data strong.date{width:max(12px, calc(12 * var(--vw)));background:url(../images/ic_date.svg) no-repeat 50% 50%/contain;}
.board_view .data strong.hit{width:max(15px, calc(15 * var(--vw)));background:url(../images/ic_hit.svg) no-repeat 50% 50%/contain;}
.board_view .memo{padding:var(--memo-pdt) var(--memo-pds) var(--memo-pdb);line-height:var(--memo-li);border-top:1px solid #000;}
.board_view .memo img{max-width:100%;}
.board_view .file{display:flex;padding:var(--file-pd);border:1px solid var(--border-color);background:#f3f9ff}
.board_view .file dt{position:relative;padding-right:max(10px, calc(10 * var(--vw)));margin-right:max(10px, calc(10 * var(--vw)));width:max(21px, calc(21 * var(--vw)));height:max(21px, calc(21 * var(--vw)));font-size:0;background:url(../images/ic_file.svg) no-repeat 50% 50%/contain;}
.board_view .file li~li{margin-top:max(12px, calc(12 * var(--vw)))}
.board_view .file a:hover{text-decoration:underline;text-underline-position:under;}
.board_view .file a{word-break:break-all;color:var(--primary-color-20)}
.board_view .file a:after{content:"";display:inline-block;vertical-align:top;width:max(16px, calc(16 * var(--vw)));height:max(21px, calc(21 * var(--vw)));margin-left:max(12px, calc(12 * var(--vw)));background:url(../images/ic_down.svg) no-repeat 50% 50%/contain;}
.board_view iframe{display:block;aspect-ratio:16 / 9;margin:0 auto}
.prevNxt_ui{display:flex;justify-content:space-between;margin-top:var(--prevNxt-mt);padding-top:var(--prevNxt-pdt);border-top:2px solid var(--border-color)}
.prevNxt_ui div{display:flex;align-items:center;gap:40px}
.prevNxt_ui dt{display:flex;gap:12px;align-items:center;color:var(--primary-color-20);font-weight:500;}
.prevNxt_ui div:nth-child(1) dt:before,.prevNxt_ui div:nth-child(2) dt:after{content:"";display:inline-block;width:max(19px, calc(19 * var(--vw)));height:max(16px, calc(16 * var(--vw)));background:url(../images/ic_prev_ar.svg) no-repeat 50% 50%/contain;}
.prevNxt_ui div:nth-child(2) dt:after{transform:rotate(180deg);}
.prevNxt_ui div:nth-child(2) dt{order:2}
.prevNxt_ui a{padding-bottom:2px;color:var(--primary-color-20);transition:all 0.3s ease-in-out;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;}
.prevNxt_ui a:hover{color:var(--secondary-color-10);text-decoration:underline;text-underline-position:under;}

.suggest_notice{margin-bottom:max(16px, calc(16 * var(--vw)));;font-size:max(14px, calc(14 * var(--vw)));;color:var(--secondary-color-20)}
.suggest_notice:before{content:"";display:inline-block;vertical-align:top;width:max(14px, calc(14 * var(--vw)));;height:max(16px, calc(16 * var(--vw)));;margin-right:max(6px, calc(6 * var(--vw)));;background:url(../images/ic_policy.svg) no-repeat 50% 50%/contain;}
.suggest_notice strong{font-weight:700}
.suggest_notice span{color:var(--primary-color-30)}
.suggest_notice a{font-weight:700;color:var(--primary-color-20)}

.form{
	--it-columns:max(200px, calc(200 * var(--vw)));
	--it-pd:max(22px, calc(22 * var(--vw)));
	--dt-mt:max(15px, calc(15 * var(--vw)));
	--big-font:max(18px, calc(18 * var(--vw)));
	--sm-font:max(14px, calc(14 * var(--vw)));
	--sub-ml:max(16px, calc(16 * var(--vw)));
	--btnf-mr:max(16px, calc(16 * var(--vw)));
}
.form{border-top:1px solid #000;border-bottom:1px solid var(--border-color)}
.form .item{display:grid;grid-template-columns:var(--it-columns) 1fr;padding:var(--it-pd) 0;border-bottom:1px solid var(--border-color)}
.form dt{margin-top:var(--dt-mt);font-weight:700;font-size:var(--big-font);color:var(--primary-color-20)}
.form .sub{display:block;margin-left:var(--sub-ml);margin-top:max(6px, calc(6 * var(--vw)));font-size:var(--sm-font);font-weight:400;color:var(--primary-color-30);}
.form .req{color:var(--secondary-color-20);margin-right:max(4px, calc(4 * var(--vw)))}
.form input,.form select,.form textarea{width:100%;}
.form textarea{min-height:124px;}
.form .file_box{position:relative;}
.form .btn_file{z-index:2;position:absolute;right:var(--btnf-mr);top:0;bottom:0;padding:0 max(16px, calc(16 * var(--vw)));height:max(30px, calc(30 * var(--vw)));line-height:max(30px, calc(30 * var(--vw)));margin:auto 0;color:#fff;font-size:var(--sm-font);border-radius:20px;background:#929292;cursor:pointer}
.form .btn_file input{position:absolute;opacity:0;width:100%;height:100%;cursor:pointer}
.form.data_txt{ 
	--form-pd:max(32px, calc(32 * var(--vw)));
	--form-mb:max(32px, calc(32 * var(--vw)));
	--dd-lh:max(30px, calc(30 * var(--vw))) 
}
.form.data_txt .item{padding:var(--form-pd) 0}
.form.data_txt .ic_part{display:inline-block;height:max(38px, calc(38 * var(--vw)));line-height:max(38px, calc(38 * var(--vw)));padding:0 max(12px, calc(12 * var(--vw)));text-align:center;color:var(--secondary-color-10);border-radius:max(16px, calc(16 * var(--vw)));border:1px solid var(--secondary-color-10)}
.form.data_txt{margin-bottom:var(--form-mb);border-bottom:0}
.form.data_txt dt{margin-top:6px;}
.form.data_txt dd{line-height:var(--dd-lh)}
.form.data_txt .sub{margin-left:0}

.reply_ui{ 
	 --repl-mt:max(120px, calc(120 * var(--vw)));
	 --h3-mb:max(20px, calc(20 * var(--vw)));
	 --h3-font:max(24px, calc(24 * var(--vw)));
	 --wr-mb:max(40px, calc(40 * var(--vw)));
	 --wr-box-h:max(60px, calc(60 * var(--vw)));
	 --font-sm:max(14px, calc(14 * var(--vw)));
	 --font-mid:max(15px, calc(15 * var(--vw)));
	 --font-big:max(18px, calc(18 * var(--vw)));
	 --font-lh:max(30px, calc(30 * var(--vw)));
	 --it-space:max(32px, calc(32 * var(--vw)));
}
.reply_ui{margin-top:var(--repl-mt)}
.reply_ui h3{margin-bottom:var(--h3-mb);font-weight:700;font-size:var(--h3-font);color:var(--primary-color-20)}
.reply_ui h3 span{color:var(--secondary-color-20);}
.reply_ui .write{margin-bottom:var(--wr-mb);border:1px solid var(--border-color)}
.reply_ui .write textarea{width:100%;height:max(130px, calc(130 * var(--vw)));border:0;border-bottom:1px solid var(--border-color);color:var(--primary-color-20)}
.reply_ui .write .box{display:flex;justify-content:space-between;align-items:center;height:var(--wr-box-h);padding:0 max(10px, calc(10 * var(--vw)))}
.reply_ui .write .box span{font-size:var(--font-sm);color:var(--primary-color-30)}
.reply_ui .write .box span strong{font-weight:700;color:var(--primary-color-20)}
.reply_ui .list_g .item{padding-bottom:var(--it-space);margin-bottom:var(--it-space);border-bottom:1px solid var(--border-color)}
.reply_ui .list_g .ahor{font-weight:700;font-size:var(--font-big);color:var(--primary-color-20)}
.reply_ui .list_g .data{display:flex;gap:max(8px, calc(8 * var(--vw)));align-items:center;margin-top:max(8px, calc(8 * var(--vw)));font-size:var(--font-sm);color:var(--primary-color-30)}
.reply_ui .list_g .ic_date{width:max(12px, calc(12 * var(--vw)));height:max(12px, calc(12 * var(--vw)));font-size:0;background:url(../images/ic_date.svg) no-repeat 50% 50%/contain;}
.reply_ui .list_g .memo{margin-top:max(16px, calc(16 * var(--vw)));;line-height:var(--font-lh);}
.reply_ui .list_g .btng{margin-top:max(16px, calc(16 * var(--vw)));;font-size:0}
.reply_ui .list_g .btng button~button{margin-left:max(4px, calc(4 * var(--vw)))}
.reply_ui .more{display:flex;justify-content:flex-end;}
.reply_ui .more a{display:flex;gap:max(8px, calc(8 * var(--vw)));align-items:center;color:var(--primary-color-20);font-size:var(--font-mid);}
.reply_ui .more a:after{content:"";width:max(20px, calc(20 * var(--vw)));height:max(20px, calc(20 * var(--vw)));font-size:0;background:url(../images/ic_arr_r.svg) no-repeat 50% 50%/contain;}

.btn_block{margin-top:max(40px, calc(40 * var(--vw)));text-align:center}
.btn_block2{position:relative;}
.btn_block2 .btng{position:absolute;right:0;top:calc(-1 * max(48px, calc(48 * var(--vw))))}
.btn_block3{display:flex;justify-content:space-between;margin-top:max(40px, calc(40 * var(--vw)));}

/* login */
.login_ui{--blue:#20409a;--text:#000;--muted:#9aa0a6;--border:#ddd;--bg:#fff}
.login_ui{height:100dvh;display:flex;}
.login_ui:before{content:"";position:relative;flex:1 1 auto;height:100dvh;width:50vw;background:url(../images/login_bg.jpg) 50% 0/cover no-repeat;}
.login_ui .panel{position:relative;display:flex;align-items:center;justify-content:center;width:50vw;background:var(--bg);}
.login_ui .close{position:absolute;top:max(24px, calc(24 * var(--vw)));right:max(28px, calc(28 * var(--vw)));width:max(40px, calc(40 * var(--vw)));height:max(40px, calc(40 * var(--vw)));border:0;background:transparent;cursor:pointer;border-radius:10px;font-size:0}
.login_ui .close:before,.close:after{content:"";position:absolute;top:50%;left:50%;width:max(22px, calc(22 * var(--vw)));height:2px;background:#000;border-radius:2px;transform-origin:center}
.login_ui .close:before{transform:translate(-50%,-50%) rotate(45deg)}
.login_ui .close:after{transform:translate(-50%,-50%) rotate(-45deg)}
.login_ui .login_box{width:max(320px, calc(320 * var(--vw)));}
.login_ui .brand{width:max(282px, calc(282 * var(--vw)));height:max(35px, calc(35 * var(--vw)));margin:0 auto max(48px, calc(48 * var(--vw)));font-size:0;background:url(../images/logo_b.svg) 50% 0/contain no-repeat;}
.login_ui .title{margin:0 0 max(18px, calc(18 * var(--vw)));font-weight:700;font-size:max(20px, calc(20 * var(--vw)));font-family:'cormorant';}
.login_ui input{width:100%;height:max(48px, calc(48 * var(--vw)));padding:0 max(14px, calc(14 * var(--vw)));margin-bottom:max(6px, calc(6 * var(--vw)));border:1px solid var(--border);border-radius:4px;background:#f7f7f7;}
.login_ui .btn{width:100%;height:max(48px, calc(48 * var(--vw)));border:0;border-radius:999px;background:var(--blue);color:#fff;font-weight:500;margin-top:max(10px, calc(10 * var(--vw)))}
.login_ui .btn:active{transform:translateY(1px)}
.login_ui .links{display:flex;justify-content:space-between;margin-top:max(20px, calc(20 * var(--vw)));font-size:max(15px, calc(15 * var(--vw)));color:var(--primary-color-30)}
.login_ui .links a{text-decoration:underline;text-underline-position:under;}
.login_ui .copyright{position:absolute;left:0;right:0;bottom:max(70px, calc(70 * var(--vw)));text-align:center;font-size:max(13px, calc(13 * var(--vw)));color:var(--primary-color-30)}


/* contents */
.talent_pj .box{position:relative;z-index:1;display:flex;justify-content:space-between;margin-top:120px}
.talent_pj .box > p{flex:0 0 max(420px, calc(420 * var(--vw)));line-height:max(64px, calc(64 * var(--vw)));font-size:max(48px, calc(48 * var(--vw)));font-weight:300;color:var(--primary-color-20)}
.talent_pj .box div{flex:0 0 max(720px, calc(720 * var(--vw)));}
.talent_pj .box div h2{font-size:max(20px, calc(20 * var(--vw)));font-weight:700;color:var(--primary-color-20)}
.talent_pj .box div h2 span{display:block;margin-bottom:max(16px, calc(16 * var(--vw)));font-size:max(14px, calc(14 * var(--vw)));color:var(--secondary-color-10)}
.talent_pj .box div h2:not(:nth-of-type(1)){margin-top:max(100px, calc(100 * var(--vw)))}
.talent_pj .box div p{margin-top:max(28px, calc(28 * var(--vw)));line-height:max(30px, calc(30 * var(--vw)));}
.talent_pj .txtg{position:relative;margin-top:max(190px, calc(190 * var(--vw)));margin-left:calc(50% - 50vw);margin-right:calc(50% - 50vw)}
.talent_pj .txtg:before{content:"";position:absolute;top:calc(-1 * max(350px, calc(350 * var(--vw))));width:100%;height:max(480px, calc(480 * var(--vw)));background:url(../images/img_project01.png) no-repeat 50% 50%/contain;}
.talent_pj .txtg .in{position:relative;z-index:1;display:flex;align-items:center;justify-content:center;max-width:max(var(--default-size), var(--default-size-vw));margin:0 auto;height:max(498px, calc(498 * var(--vw)));text-align:center;color:#fff;background:url(../images/img_project02.png) no-repeat 50% 50%/contain;}
.talent_pj .txtg div p:nth-child(1){font-family:"cormorant";font-size:max(28px, calc(28 * var(--vw)));}
.talent_pj .txtg div p:nth-child(2){margin-top:max(54px, calc(54 * var(--vw)));font-size:max(48px, calc(48 * var(--vw)));font-weight:700}
.talent_pj .txtg div p:nth-child(3){margin-top:max(24px, calc(24 * var(--vw)));}
.talent_pj .txtg div p:nth-child(3) br{display:none}

/* for mobile */
@media (max-width: 1400px) {
	select,input[type="text"],input[type="password"],input[type="tel"],input[type="number"],input[type="email"]{height:40px;}
	.btnD1,.btnD2,.btnD3,.btnD4{width:142px;height:40px;line-height:40px ! important;}
	.btnS,.btnXs{height:28px;font-size:12px}
	.btnS .ic_plus{width:14px;height:14px}

	/* board */
	.boardSearch_g{--font:16px;--bs-pd:20px;--btn-s:40px;}
	.thum_list{--thum_pd:20px;--gap:20px;--min:300px;--radius:4px;--caption-pd:20px;--tit-hs:50px;--tit-fs:18px;--tit-lh:28px;--mata-fs:14px;--meta-mt:30px}
	.paging{--link-size:30px;--font:14px;--pg-gap:8px;--pg-mt:40px;--ul-gap:8px;}
	
	.board_view{--had-pds:20px;--had-pdb:28px;--h2-font:30px;--h2-lh:46px;--file-pdtb:28px;--file-pds:20px;--memo-pdtb:24px;--memo-pds:20px;}
	
	.btn_block .btng{position:static;text-align:right}
	
	.btn_block,.btn_block2,.btn_block3{margin-top:30px}
	.btn_block2 .btng{position:static;text-align:right}
	
	/* contents */
	.talent_pj .box{display:block;}
	.talent_pj .box > p{margin-bottom:30px;text-align:center;font-size:36px;}
	.talent_pj .box > p br{display:none;}
	.talent_pj .txtg{margin-left:0;margin-right:0}
	.talent_pj .txtg:before{top:-250px}
	
}

@media (max-width: 920px) {
	/* board */
	.ic_new{width:12px;height:12px;line-height:12px;font-size:9px;border-radius:2px;}
	.ic_file{position:relative;top:2px;width:12px;height:12px;vertical-align:top;}
	.ic_notice{width:25px;height:14px;line-height:14px;font-weight:12px;}

	.boardSearch_g{
		--font:14px;
		--bs-pd:26px;
		--select-w:80px;
		padding:0;background:none
	}
	.boardSearch_g .box.type{display:block;}
	.boardSearch_g .box.type .select_g{margin-bottom:6px}
	.thum_list{
		--gap:15px;
		--caption-pd:15px;
		--tit-hs:46px;
		--tit-fs:16px;
		--tit-lh:24px;
		--mata-fs:12px;
		--meta-mt:16px
	}
	.lab_list{
		--default-siz:15px;
		--lab_pd:15px;
		--gap:15px;
		--tit-fs:16px;
		--tit-lh:24px;
		--small-fs:12px;
	}
	.lab_list .item{min-height:200px}
	.bd_total{
		--font:12px;
		--bd-mb:12px
	}
	
	.board_list{border-bottom:1px solid var(--border-color);}
	.board_list :is(colgroup, thead, .num, .cell span),.board_list .cell:before{display:none ! important}
	.board_list tr{display:flex;flex-wrap:wrap;gap:12px;padding:16px;border-bottom:1px dashed #ddd}
	.board_list tr:last-child{border:0}
	.board_list td{position:relative;display:block;height:auto;text-align:left;font-size:13px;border:0;box-sizing:border-box;}
	.board_list td:before{content:"";position:relative;top:-1px;display:inline-block;width:2px;height:2px;vertical-align:middle;margin-right:5px;background:#000;}
	.board_list td span{position:relative;display:inline-block;margin-right:6px;font-size:13px;}
	.board_list .cell{flex: 0 0 100%;width:100%;padding-left:0;font-size:14px;font-weight:500}
	.board_list .notice .cell{font-size:16px;}
	
	.board_view{
		--had-pds:0;
		--had-pdb:18px;
		--h2-font:14px;
		--h2-lh:19px;
		--data-font:12px;
		--data-mt:24px;
		--file-pd:16px;
		--memo-pdt:24px;
		--memo-pdb:24px;
		--memo-pds:0;
		--memo-li:22px;
		--prevnxt-pdt:0;
		--prevnxt-mt:24px
	}
	.board_view .file dt{width:16px;height:16px}
	.prevNxt_ui{display:block;padding-top:0}
	.prevNxt_ui div{gap:20px;padding:16px;}
	.prevNxt_ui div~div{border-top:1px solid var(--border-color)}
	.prevNxt_ui div dt:before,.prevNxt_ui div dt:after{display:none ! important}
	.prevNxt_ui div:nth-child(2) dd{order:2}
	
	.suggest_notice{text-indent:-22px;padding-left:22px;font-size:12px}
	.form{
		--it-columns:150px;
		--it-pd:12px;
		--dt-mt:8px;
		--big-font:14px;
		--sm-font:12px;
		--sub-ml:12px;
		--btnf-mr:8px;
	}	
	.form.data_txt{
		--form-pd:12px;
		--form-mb:22px;
		--dd-lh:24px
	}
	.form.data_txt .item{border-bottom:1px solid var(--border-color);}
	.form.data_txt dt{margin-top:0}
	.form.data_txt .ic_part{height:28px;line-height:28px}
	
	.reply_ui{
		--repl-mt:60px;
		--h3-mb:12px;
		--h3-font:18px;
		--wr-mb:20px;
		--wr-box-h:40px; 
		--font-sm:12px;
		--font-mid:13px;
		--font-big:14px;
		--font-lh:24px;
		--it-space:24px;
	}
	.reply_ui .more a:after{width:16px;height:16px}
	
	.btn_block{margin-top:30px}
	
	/* login */
	.login_ui:before{display:none}
	.login_ui .close{top:16px;right:16px;}
	.login_ui .brand{width:250px;height:30px;margin-bottom:34px;}
	.login_ui .title{font-size:18px}
	.login_ui .panel{width:100%;}
	.login_ui .links{font-size:13px}
	.login_ui .copyright{bottom:18px;font-size:12px;}
	
	
	/* contens */
	.talent_pj .box{margin-top:30px}
	.talent_pj .box > p{line-height:32px;font-size:24px}
	.talent_pj .box div p{margin-top:12px;line-height:22px}
	.talent_pj .box div h2{line-height:24px;font-size:16px;}
	.talent_pj .box div h2 span{margin-bottom:4px;font-size:12px}
	.talent_pj .box div h2:not(:nth-of-type(1)){margin-top:30px}
	.talent_pj .txtg{margin:100px -16px -80px;}
	.talent_pj .txtg:before{top:-270px}
	.talent_pj .txtg .in{justify-content:flex-start;align-items:flex-end;padding:20px;text-align:left;background:url(../images/mo/img_project02.png) no-repeat 50% 50% /cover;}
	.talent_pj .txtg div p:nth-child(1){font-size:14px;}
	.talent_pj .txtg div p:nth-child(2){margin-top:16px;font-size:20px;}
	.talent_pj .txtg div p:nth-child(3){margin-top:16px;line-height:24px;font-size:15px;}
	.talent_pj .txtg div p:nth-child(3) br{display:block;}
	
}

@media (max-width: 540px) {
	.form{--dt-mt:0;}
	.form .item{display:block;border:0}
	.form dt{margin-bottom:12px}
}


